Update a workspace
Authorization
Bearer AuthorizationBearer <token>
API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.
In: header
Path Parameters
id*string
Resource ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/v1/workspaces/string" \ -H "Content-Type: application/json" \ -d '{ "expected_revision": 0 }'{ "account_count": 0, "account_ids": [ "string" ], "archived_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z", "description": "string", "erasure_requested_at": "2019-08-24T14:15:22Z", "id": "string", "lifecycle_status": "active", "name": "string", "revision": 0, "slug": "string", "updated_at": "2019-08-24T14:15:22Z"}Found something wrong? Help us improve this page.